package edu.sc.seis.gee.task;

import edu.sc.seis.fissuresUtil.xml.DataSetSeismogram;


/**
 * @author hedx
 * Created on Jun 8, 2005
 */
public class RemoveAllTask extends DisplayAllTask{
    public void crawlAction(DataSetSeismogram seis){
        remove(seis);
    }
    
    public void remove(DataSetSeismogram seis){
        if(filter.filter(seis)){
            display.removeSeismogram(seis);
        }
    }

}
